uuid: 250ca657-a55f-4e2b-9490-f39b4121b7b8
langcode: en
status: true
dependencies:
  config:
    - node.type.dynamic_content
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.dynamic_content
target_entity_type_id: node
target_bundle: dynamic_content
default_langcode: site_default
language_alterable: true
